local fn = _gn(0xB629A43CA1643481)
--- ATTACH_ENTITY_TO_ENTITY_PHYSICALLY
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
-- @param p10 :
-- @param p11 :
-- @param p12 :
-- @param p13 :
-- @param p14 :
-- @param p15 :
-- @param p16 :
-- @param p17 :
-- @param p18 :
-- @param p19 :
-- @param p20 :
-- @param p21 :
function Global.AttachEntityToEntityPhysically(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12, p13, p14, p15, p16, p17, p18, p19, p20, p21)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12, p13, p14, p15, p16, p17, p18, p19, p20, p21)
end
